.rechner {
	width: 500px;
	border: 1px solid #9D9D9D;
}

.rechnerhead {
	width:500px;
	height: 25px;
	background-color: #3E4593;
}

.rechnerhead center {
	padding-top: 2px;
}

.rechnerbody {
	background-color: #7DB7E0;
}

.rechnerbody > center > input {
	font-size: 12px;
	margin-top: 5px;
}

.rechner_inputs {
	float: left;
	width: 250px;
}

.rechner_inputs input {
	float: right;
	height: 17px;
	margin: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 12px;
	padding-left: 2px;
}

.rechner_selects {
	float: right;
	width: 250px;
}

.rechner_selects select {
	float: left;
	padding-bottom: 2px;
	height:21px;
	margin: 2px;
	font-size: 12px;
}

.rechner strong {
	font-size: 16px;
	color: #FFFFFF;
}